[{extends "./_base.tpl"}]

[{block name="body"}]
    <div class="text-center">
        <img src="[{$barcodeUrl}]" alt="Barcode" />
        <p>[{$sysid}]</p>
    </div>

    <script>
        // We need this timer for the browser to correctly detect the image heights...
        setTimeout(() => {
            if (window.print) {
                window.print();
            }
        }, 100);
    </script>
[{/block}]
